Description

We're currenlty working on a study, for which we need to know the percentage of each religous group in every LA unit. The Census

data seem to have information only about England and Wales (no information is avaiable for Norhtern Ireland and Scotland). Also,

small reliogus groups do not seem to be found in Census either. So, in each wave, we've used the cross-sectional self-completion

interview weights to weigh the number of resondents in the corresponding group and the total number in every LA unit. We then

calculate the percentages based on this pair of numbers in every unit. Can those numbers represent the real populaton distribution

(by religon) at the LA level?

History

#1 - 03/31/2019 03:29 PM - Alita Nandi

- Status changed from New to In Progress

- Assignee set to Olena Kaminska

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Understanding Society User Support Team

#2 - 03/31/2019 03:30 PM - Alita Nandi

- Private changed from Yes to No

#3 - 03/31/2019 03:32 PM - Alita Nandi

- % Done changed from 0 to 10

#4 - 04/01/2019 02:57 PM - Olena Kaminska

Dear Jing Shen,

Thank you for your question. This question is rather a statistical one, and I can only answer about Understanding Society estimates.

I understand (though I am not sure my understanding is correct) that you estimate religious groups in each LA area using Understanding Society. This

may be possible using our data, but a few statistical points need to be kept in mind: firstly, pay attention to confidence intervals - I expect them to be

relatively large as you will be working with relatively small sample sizes (your sample size will that of each LA); also as you are looking at the

proportions occurring towards the tail of a distribution (e.g. less than 5%) I would suggest to use appropriate confidence intervals for the extreme

proportions - these will be larger and often skewed to one side. Of course your estimates should be weighted.

Hope this helps,

Olena

#5 - 04/02/2019 10:54 AM - Stephanie Auty

- % Done changed from 10 to 70

#6 - 06/26/2019 08:57 AM - Alita Nandi

- Assignee changed from Olena Kaminska to Jing Shen

#7 - 08/14/2020 05:38 PM - Alita Nandi

- Status changed from In Progress to Feedback

- % Done changed from 70 to 90

#8 - 08/10/2022 11:46 AM - Understanding Society  User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
